
    @font-face{
        font-family:"MuseoSans-500";
        src:url("Fonts/Muli.ttf");
    }
    @font-face{
        font-family:"MuseoSans-500Italic";
        src:url("Fonts/Muli-Italic.ttf");
    }
    @font-face{
        font-family:"MuseoSans-700";
        src:url("Fonts/Muli-SemiBold.ttf");
    }
    @font-face{
        font-family:"MuseoSans-700Italic";
        src:url("Fonts/Muli-Semi-BoldItalic.ttf");
    }
    @font-face{
        font-family:"MuseoSans-900";
        src:url("Fonts/Muli-Bold.ttf");
    }
    @font-face{
        font-family:"MuseoSans-900Italic";
        src:url("Fonts/Muli-BoldItalic.ttf");
    }
    

@font-face {
  font-family: 'Museo-500';
  src:url("Fonts/Muli.ttf");
}

@font-face {
  font-family: 'Museo-700';
  src:url("Fonts/Muli-SemiBold.ttf");
}

@font-face {
  font-family: 'AdamGorry-Inline';
  src: url('Fonts/374457_0_0.eot?#iefix');
  src: url('Fonts/374457_0_0.eot?#iefix') format('eot'),
       url('Fonts/374457_0_0.woff2') format('woff2'),
       url('Fonts/374457_0_0.woff') format('woff'),
       url('Fonts/374457_0_0.ttf') format('truetype');
}